titre: '<:formidable_p_ms:traiter_p_ms_titre:>'
description: '<:formidable_p_ms:traiter_p_ms_description:>'
necessite:
  - 'participation'
options:
  -
    saisie: 'formidable_p_ms_listes'
    options:
      nom: 'id_liste'
      label: '<:formidable_p_ms:traiter_p_ms_option_id_liste_label:>'
      env: true
